﻿@{
    Layout = null;
}


<!DOCTYPE html>
<html lang="en">
<head>
    <title>Email Already Confirmed | Jumbula</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" />
    <meta name="keywords" />
    <meta name="accept-language" content="en-US">
    <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />

    <link href='/favicon.ico' rel='shortcut icon' type='image/x-icon' />
    <link href='/favicon.ico' rel='icon' type='image/x-icon' />

    <link href="/Content/Frameworks/Bootstrap/bootstrap.css" rel="stylesheet" />
    <link href="/Content/Frameworks/Bootstrap/bootstrap-custom.css" rel="stylesheet" />
    <link href="/Content/Student/parent-common.css" rel="stylesheet" />
    <link href="/Content/Student/Home/LoginSignup.css" rel="stylesheet" />
</head>

<body id="mainBody" class="branded  ">

    <div class="content-result parent-grid-custom" style="margin-top:15px;">
        <div id="StaffNoAuthorized">
            <section class="domains-portal panel-styles">
                <h1>Congratulation!</h1>
                <h2>@ViewBag.Message</h2>
            </section>
        </div>
    </div>

    <div class="clearfix"></div>

    <script src="/Scripts/Libraries/Bootstrap/bootstrap.min.js"></script>

</body>
</html>